Bug 127077 - redhat-artwork needs to be multi-install capable
Summary: redhat-artwork needs to be multi-install capable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-artwork   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 123574
TreeView+ depends on / blocked
 
Reported: 2004-07-01 17:32 UTC by Bill Nottingham
Modified: 2014-03-17 02:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 20:13:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-07-01 17:32:13 UTC
On x86_64:

# rpm -ivh ../redhat-artwork/0.96-1/i386/redhat-artwork-0.96-1.i386.rpm
Preparing...               
########################################### [100%]
        file /usr/share/xmms/Skins/Bluecurve-xmms.zip from install of
redhat-artwork-0.96-1 conflicts with file from package
redhat-artwork-0.96-1

You want the 32-bit redhat-artwork on multiarch just so the themes
match, if nothing else.

Comment 1 Alexander Larsson 2004-09-15 07:51:59 UTC
Fixed in redhat-artwork-0.73.2-2E for RHEL3, and in rawhide.


Note You need to log in before you can comment on or make changes to this bug.